* {
    box-sizing: border-box;
    margin: 0;
  	padding: 0;
    -webkit-text-size-adjust: none
}

body {
    background-color: #fff;
    margin: 20px;
}

/* Center website */
.main {
    max-width: 1000px;
    margin: auto;
}

hr {
    border: none;
    height: 1px;
    color: #ccc; /* old IE */
    background-color: #ccc; /* Modern Browsers */
}

a {
    font: 12px Arial, sans-serif;
    text-decoration: none;
    color: #aaa;
    border: none;
}

h1 {
    font: 24px "Roboto", Arial, sans-serif;
    font-weight: 300;
    color: #222;
    margin: 40px 0 0 0;
    text-transform: uppercase;
}

h2 {
    font: 14px Arial, sans-serif;
    color: #222;
    margin: 0 0 6px 0;
    text-transform: uppercase;
}

p {
    font: 12px Arial, sans-serif;
    color: #555;
    margin: 0;
    line-height: 20px;
}

.row {
    margin: 10px -6px 40px;;
}

/* Create four equal columns that floats next to each other */
.column {
    float: left;
    width: 20%;
    margin: 0;
    padding: 6px;
}

.column2 {
    float: left;
    width: 33.333%;
    margin: 0;
    padding: 6px;
}


/* Clear floats after rows */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Content */
.content1 {
    padding: 0;
    margin: 0 0 10px 0;
}

.content {
    padding: 0 0 10px 0;
    margin: 0;
}


/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 1280px) {
    .column {
        width: 20%;
    }
    .column2 {
        width: 33.3333%;
    }
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 1024px) {
    .column {
        width: 25%;
    }
    .column2 {
        width: 33.333%;
    }
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
    .column {
        width: 33.3333%;
    }
    .column2 {
        width: 100%;
    }
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 600px) {
    .column {
        width: 50%;
    }
    .column2 {
        width: 100%;
    }
}


/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 400px) {
    .column {
        width: 50%;
    }
}